Subject: RE: bug#27492: 24.5; doc string of `kmacro-start-macro'

From: Drew Adams <[email-masked]>
Date: Sun, 25 Jun 2017 16:30:40 -0700 (PDT)

Sorry, I should have included the doc strings of these functions,
which also erroneously speak of making the name "permanent":

 kmacro-call-macro
 kmacro-end-and-call-macro

Note, by the way, that the Emacs manual presentation of keyboard
macros does not use the word "permanent".  There should be no
reason to do that.